<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst1207m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Financial Values (tffst1207m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to clear the Interim Financial Values table that was filled by the <GUIRef href="/baanerp/tf/fst/tffst1204m000" role="session">Export Financial Values (tffst1204m000)</GUIRef> session. Clearing the table can be required for database management purposes.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000330" role="manual">Financial statements</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="datasource"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Data-source</Title>
			</Header>
			<FuncDesc>Select the type of data that you want to delete from the interim table.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budget.f" OtherIDs="budget.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Code</Title>
			</Header>
			<FuncDesc>The range of budget data that you want to delete from the interim table. This field is only available if you have chosen either <GUIRef href="/baanerp/tf/domains/fst.dsor#budget" role="enum">Budget</GUIRef> or <GUIRef href="/baanerp/tf/domains/fst.dsor#both" role="enum">Both</GUIRef> in the <GUIRef href="/baanerp/tf/fst/tffst1207m000#datasource" role="formfield">Data-source</GUIRef> field.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="year.f" OtherIDs="prod.f year.t prod.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Year/Period</Title>
			</Header>
			<FuncDesc>Enter the range of years and periods for which you want to delete financial values.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ncmp.f" OtherIDs="ncmp.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Financial Company</Title>
			</Header>
			<FuncDesc>Enter a range of companies. You can delete the values of a range of companies that belong to the same group company.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="curr.f" OtherIDs="curr.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>Select the range of home currencies that must be deleted.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
